# Constant Field Values

## Contents

- jaxe.*

## jaxe.*

jaxe.Balise
Modifier and Type
Constant Field
Value
`public static final int`
`DEBUT`
`0`
`public static final int`
`FIN`
`1`
`public static final int`
`VIDE`
`2`
jaxe.JaxeElement
Modifier and Type
Constant Field
Value
`public static final String`
`kBarre`
`"BARRE"`
`public static final String`
`kCouleur`
`"PCOULEUR"`
`public static final String`
`kCouleurDeFond`
`"FCOULEUR"`
`public static final String`
`kExposant`
`"EXPOSANT"`
`public static final String`
`kGras`
`"GRAS"`
`public static final String`
`kIndice`
`"INDICE"`
`public static final String`
`kItalique`
`"ITALIQUE"`
`public static final String`
`kSouligne`
`"SOULIGNE"`
jaxe.JaxeUndoableEdit
Modifier and Type
Constant Field
Value
`public static final int`
`AJOUTER`
`1`
`public static final int`
`ERREUR`
`0`
`public static final int`
`SUPPRIMER`
`2`